@use "styles/helpers";

.wrapper {
  min-height: 300px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  background: #DFECFF;
  border-radius: 10px;
  padding: 40px 30px 50px;
  text-align: center;

  &__title {
    font-size: 25px;
    text-transform: uppercase;
    font-weight: 600;
    color: #222222;
  }

  &__subtitle {
    margin-top: 15px;
    margin-bottom: 40px;
  }

  &__search {
    max-width: 80%;
    width: 100%;
  }
}

@media screen and (max-width: helpers.$widthMobile) {
  .wrapper {

    &__search {
      max-width: none;
      width: 100%;
    }
  }
}